location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Домофон Akuvox S567W Gray UA

На віддаленому складі
Модель Akuvox S567W Gray
Код товару 251863
Продавець DS-9K2M
  • -7% 44 859₴ -3 323₴
  • 41 536₴
+3 740₴
+4 990₴
+6 230₴
+4 160₴
+4 160₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата частинами ПриватБанк
  • Оплата частинами UnexBank
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox S567W Gray
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис домофона Akuvox S567W Gray

Домофон Akuvox S567W Gray - це високопродуктивний внутрішній IP-відеотермінал преміального рівня, призначений для використання в сучасних домофонних системах і комплексах контролю доступу. Пристрій виконаний у корпусі з міцного пластику з елегантним сірим оздобленням та підтримує настінний і настільний монтаж. Реалізований захист від втручання підвищує фізичну безпеку експлуатації, а живлення може здійснюватися як через PoE IEEE 802.3af, так і від зовнішнього джерела 12 В DC.

Апаратна платформа Akuvox S567W базується на потужній конфігурації з 2 ГБ оперативної пам’яті та 8 ГБ вбудованої пам’яті, що забезпечує швидку роботу інтерфейсу, стабільне виконання мультимедійних задач і розширені можливості інтеграції. Пристрій оснащений адаптивним Ethernet-портом RJ45 10/100 Мбіт/с, а також сучасними бездротовими інтерфейсами Wi-Fi 6 і Bluetooth Low Energy (BLE), що дозволяє реалізовувати безкабельні сценарії підключення та взаємодію з периферійними пристроями.

Основні характеристики

Матеріал панелі: пластик
RAM/ROM: 2 ГБ / 8 ГБ
Екран: 10″ сенсорний IPS LCD
Wi-Fi 6
Підтримка BLE
Порт RS485
Релейний вихід
Вхід для дверного дзвінка
Входи / виходи: 8
Мікрофон: -26 дБ
4 гучномовця: 8 Ом / 2 Вт
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3af PoE
Електроживлення: 12 В DC (якщо не використовується PoE)
Захист від втручання
Настінний та настільний монтаж
Розміри: 278x164x22.8 мм
Робоча вологість: 10~90%
Робоча температура: -10°C ~ +45°C
Температура зберігання: -20°C ~ +70°C

Екран

Режим відображення: Звичайно чорний, Прозорий
Діагональ: 10 дюймів
Співвідношення сторін: 16:10
Роздільна здатність: 1280×800
Коефіцієнт контрастності: 900:1
Яскравість: 290 кд/м²
Кути огляду: зліва, справа, зверху, знизу – 80°
Сенсорний екран: Проекційний ємнісний

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявл

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!